body{
	  background-color: #dbeeff;
	  color: #333333;
	  margin: 0px;
	  font-size: 13px;
	  font-family: Sylfaen;
	   }
a:link {
	   text-decoration: underline;
	   color: #282828;
       }
a:visited {
	    text-decoration: underline;
	    color: #282828;
        }

a:hover {
	    font-weight: normal;
	    text-decoration: none;
	    color: #dd0000;
		}
		
a:active {
	    text-decoration: underline;
	    color: #282828;
        }


A.gms:link {
	text-decoration: none;
	color: #ffffff;
    }

A.gms:visited {
	text-decoration: none;
	color: #ffffff;
    }

A.gms:hover{
	text-decoration: underline;
	color: #dbeeff;
	}

A.gms:active{
	text-decoration: none;
	color: #ffffff;
	}



.round8{
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
}


.round6{
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
}

.round4{
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
}



h1 {
	font-family: bpg_quadrosquare_caps_2013Rg;
	font-size: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #282828;
}

h2 {
	font-family: bpg_nino_mtavruliregular;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #282828;
}

h3 {
	font-family: bpg_rioni_vera_sansroman;
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #282828;
}


h4 {
	font-family: bpg_nino_medium_capsregular;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #282828;
}



.usual_alfb {
       width: 24px;
       height: 24px;
       text-align: center;
       line-height: 24px;
       color: #4478ad;
       float: left;
	   }
.selected_alfb {
       width: 24px;
       height: 24px;
       text-align: center;
       line-height: 24px;
       background-color: #5e95c6;
       color: #ffffff;
       float: left;
       font-weight: bold;
	   }
.deliter{
		background-image: url('img/deliter.png');
		background-repeat: no-repeat;
		background-position: center center;
		width: 10px;
		height: 24px;
		float: left;
}





.forlightbox ul{list-style-type: none}
#kalengeo{font-family: Sylfaen; font-size: 12px; color: #ffffff}
#kaleneng{font-family: Arial; font-size: 14px; color: #ffffff}
#kalengcheck{font-family: Arial; font-size: 14px; color: #205f9e}



A.kooltip:link {
    font-weight: normal;
	text-decoration: none;
	background-color: #d0dfed;
	color: #205f9e;
	display: block;
       }
A.kooltip:visited {
    font-weight: normal;
	text-decoration: none;
	background-color: #d0dfed;
	color: #205f9e;
	display: block;
        }

A.kooltip:hover{
	    font-weight: normal;
		text-decoration: none;
		color: #dd0000;
		background-color: #d0dfed;
		display: block;
		}

A.kooltip:active {
    font-weight: normal;
	text-decoration: none;
	background-color: #d0dfed;
	color: #205f9e;
	display: block;
        }

.kalclass {
       width: 24px;
       height: 24px;
       text-align: center;
       line-height: 24px;
       float: left;
	   }
.kalcheckclass {
       width: 24px;
       height: 24px;
       text-align: center;
       line-height: 24px;
       background-color: #d0dfed;
       float: left;
	   }
.kaltodayclass {
       width: 24px;
       height: 24px;
       text-align: center;
       line-height: 24px;
       background-color: #b2c4d5;
       float: left;
	   }



.kalmargin {
       width: 5px;
       height: 24px;
       float: left;
	   }






.mypaging1{border: 1px solid #e4e8eb; padding: 0px 5px; line-height: 22px; background-color: #ffffff; float: left; margin-right: 5px}
.mypaging2{border: 1px solid #bababa; padding: 0px 5px; line-height: 22px; color: #dd0000; background-color: #ffffff; float: left; margin-right: 5px}
.mypaging3{border: 1px solid #adc073; padding: 0px 7px; background-color: #ffffff; font-family: Arial; line-height: 22px; font-size: 10px; float: left; margin-right: 5px}
.mypaging4{border: 0px solid; padding: 0px 5px; line-height: 22px; color: #8bb900; background-color: #ffffff; float: left; margin-right: 5px}
.mypaging{color: white; text-decoration: none;}



.add_background{background-color: #000000; opacity:0.6; filter:alpha(opacity=60);}


#para1_geo{font-size: 14px; font-family: Sylfaen; color: #000000;}
#para2_geo{font-size: 12px; font-family: Sylfaen; color: #000000;}
#para3_geo{font-size: 12px; font-family: Sylfaen; color: #b51217;}

#para1_eng{font-size: 13px; font-family: Arial,Verdana; color: #000000;}
#para2_eng{font-size: 12px; font-family: Arial,Verdana; color: #153b69;}
#para3_eng{font-size: 12px; font-family: Arial,Verdana; color: #b51217;}



.field_class{width: 247px; height: 39px; background-image: url('img/field1.png'); background-repeat: no-repeat}
.field_class_input{border: 0px solid; margin-top: 7px; background-color:transparent; width: 236px; height: 20px; line-height: 20px; font-size: 12px; color: #2c5b96; outline: none}
.field_class_textarea{border: 0px solid; margin-top: 4px; background-color:transparent; width: 236px; max-width: 236px; min-width: 236px; height: 119px; color: #2c5b96; max-height: 119px; min-height: 119px; font-size: 12px; outline: none}


.styled_select {width: 100%; height: 24px; cursor: pointer; position:relative; z-index:10; filter:alpha(opacity=0); opacity:0;}
span.styled_selected_text{padding-bottom:5px;padding-left:7px;width:228px;color:#476793;font-family:arial,sans-serif;line-height:24px;font-size:12px;height:21px;font-weight:normal;position:absolute;z-index:5;}



